Support » Plugin: WPX Cron Manager Light » The WPX Cron Manager Light plugin requires the wpXtreme Framework plugin to run

Viewing 1 replies (of 1 total)
  • Plugin Author gfazioli

    (@gfazioli)

    Hi @vas_al,
    yes, as others plugins WPX Cron Manager Light requires the FREE (auto install) wpXtreme framework to run.

    Best,
    GF

Viewing 1 replies (of 1 total)
  • The topic ‘The WPX Cron Manager Light plugin requires the wpXtreme Framework plugin to run’ is closed to new replies.